.select-menu{
    background-color: rgb(33, 150, 243);
}



.navigation li.active {
    background-color: #26a69a;
    color: #fff;
}

.dotted:before {
    content: '•';
    margin-right: 10px;
}

#powerTip {
    white-space: pre-wrap;
    max-width: 500px;
}

.serv-icon {
    border-radius: 3px;
    vertical-align: top;
    padding-top: 2px;
    margin-right: 10px;
}
.sidebar-default .navigation li > a {
    color: #333333;
    border-top: 1px solid #DDD;
    margin-top: -1px;
}
.serv-btn {
    float: right;
    border-radius: 0px;
    margin-left: 7px;
    margin-top: -5px;
    padding: 0;
    width: 35px;
    height: 30px;
    font-weight: 500;
    border-width: 1px;
    border-color: #DDDDDD;
    background: #FFF;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transition: background 0.15s linear, color 0.15s linear;
    -o-transition: background 0.15s linear, color 0.15s linear;
    transition: background 0.15s linear, color 0.15s linear;
}


.sbtn-l {
    color: #2196F3;
}
.sbtn-r {
    color: #43a047;
}
.sbtn-d {
    color: #a01f23;
    /*color: #ffffff;*/
    /*border-color: #ffffff;*/
}
.sbtn-l:hover {
    color: #FFF;
    border: 1px solid #FFF;
    background: #2196F3;
}
.sbtn-r:hover {
    color: #FFF;
    border: 1px solid #FFF;
    background: #43a047 !important;
}
.sbtn-d:hover {
    color: #FFF;
    border: 1px solid #FFF;
    background: #a01f23 !important;
}

.select2-choice {
    border-radius: 0px;
}
.text-icon {
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    min-width: 1em;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    vertical-align: middle;
    position: relative;
    top: -1px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.mt-3 {
    margin-top: 3px;
}
.notsms {
    border-bottom: none;
}
.nb-r {
    border-right: none !important;
}
.outer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 100%;
}

.table>thead>tr>th {
    padding-right: 10px !important;
}

.outer:hover {
    color: #FFF;
    border: 1px solid #FFF;
    background: #a01f23 !important;
}

.media-right {
    width: 15%;
}
.mshr {
    margin-left: 5px;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.copy {
    cursor:pointer;
}

.icon-clipboard5, .icon-checkmark {
    font-size: 16px;
    padding: 0px 3px 3px 0px;
    color: #C8CBCD;
}

.loadhide {
    display: none;
}

.sidebar-resive .navigation li > a {
    color: #333333;
    border-top: 1px solid #DDD;
    margin-top: -1px;
}
.sidebar-resive .navigation li > a:hover .sbtn-l {
    color: #FFF;
    border: 1px solid #FFF;
    background: #2196F3;
}
.sidebar-resive .navigation li > a:hover .sbtn-r {
    color: #FFF;
    border: 1px solid #FFF;
    background: #43a047 !important;
}
.sidebar-resive .navigation li > a:hover .sbtn-d {
    color: #FFF;
    border: 1px solid #FFF;
    background: #a01f23 !important;
}


/* always present */
.menuType-transition {
    transition: all .30s ease;
    overflow: hidden;
    overflow-y: scroll;
    padding: 10px;
    height: 600px;
}

/* .expand-enter defines the starting state for entering */
/* .expand-leave defines the ending state for leaving */
.menuType-leave {
    height: 0;
    padding: 0 10px;
    opacity: 0;
}
.menuType-enter {
    height: 0;
    padding: 0 10px;
    opacity: 0;
}

.not-active {
    pointer-events: none;
    cursor: default;
    background: #f2f2f2;
}

.back {
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    color: #FFF;
    text-decoration: none;
    border-radius: 4px;
    border: 1px solid #2196F3;
    position: relative;
    padding-left: 4px;
    padding-right: 4px;
}

hr.mhr {
    padding: 0 0.25em;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    margin: 25px;
}
hr.mhr:after {
    content: attr(data-attr);
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: #ffffff;

}

.round {
    width: 40px;
    height: 40px;
    float: left;
    border: 1px solid #2196f3;
    line-height: 40px;
    border-radius: 150px;
    text-align: center;
    font-size: 15px;
    color: #2196f3;
    margin: 5px;
}

.statuswork > li {
    padding: 10px;
}

.selectExtract {
    padding: 6px;
    display:inline-block;
    text-align: center;
    cursor: pointer;
}

.bckblue {
    background: #39bbf9;
    color: white;
}

.bckred {
    background: #f91600;
    color: white;
}

.light {
    background: #f3f3f3;
    overflow: hidden;
}

.wrapper {
    margin: 0;
    padding: 2px;
}

.doc {
    border-bottom: 1px solid #ccc;
    margin: 1em auto;
    width: 40%; }
.doc .title {
    text-align: center; }


/*!
 * The important stuffs. The ones that you should copy-paste and use.
 */
.paginate {
    text-align: center;
}
.paginate ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
.paginate li {
    display: inline;
}
.paginate a {
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.2) 0 0 0 1px;
    margin: 1px 2px;
    padding: 5px 10px;
    display: inline-block;
    border-top: 1px solid #fff;
    text-decoration: none;
    color: #000;
    font-size: smaller;
    font-family: "Helvetica Neueu", Helvetica, Arial, sans-serif;
    text-shadow: white 0 1px 0;
    background-color: #fefefe;
}
.paginate a:first-child, .paginate a.first {
    margin-left: 0;
}
.paginate a:last-child, .paginate a.last {
    margin-right: 0;
}
.paginate a:hover, .paginate a:focus {
    border-color: #fff;
    background-color: #fefefe;
}
.paginate a.more {
    box-shadow: 0 0 0 0 transparent;
    border: 0 none;
    background: transparent;
    margin-left: 0;
    margin-right: 0;
}
.paginate a.active {
    box-shadow: rgba(0, 0, 0, 0.75) 0 0 0 0 inset;
    border-color: #505050;
    color: #f2f2f2;
    text-shadow: #ffffff 0 1px 0;
    background-color: #39bbf9;
    pointer-events: none; /* делаем ссылку некликабельной */
    cursor: default;  /* устанавливаем курсор в виде стрелки */
}
.sidebar-default .navigation li > a.active {
    color: #ffffff;
}

.sidebar-default .navigation li > a:focus {
    background-color: #39bbf9;
}

.paginate a.inactive {
    color: #f2f2f2;
    border-color: #C7C7C7;
    background-color: #C7C7C7;

    pointer-events: none; /* делаем ссылку некликабельной */
    cursor: default;  /* устанавливаем курсор в виде стрелки */
}

#navdisp {
    display: inline;
}

.zerorrsedit {
    padding: 0px;
    height: 20px;
    width: 89px;
    color: #000000;
}

.serv-btn2 {
    float: right;
    border-radius: 0px;
    margin-left: 7px;
    padding: 0;
    width: 35px;
    height: 30px;
    border-width: 1px;
    border-color: #DDDDDD;
    background: #FFF;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    -webkit-transition: background 0.15s linear, color 0.15s linear;
    -o-transition: background 0.15s linear, color 0.15s linear;
    transition: background 0.15s linear, color 0.15s linear;
}

.min-brdr {
    text-align: center;
    margin: 0px;
    border: 0px;
    padding: 1px;
}


/* Checkbox ------------------------------------------------*/

.chkbox {
    display: none;
}
.chkbox+span {
    font: 14pt sans-serif;
    color: #39bbf9;
    cursor: pointer;
    position: relative;
    padding-left: 15px;
    margin-right: 15px;
    margin-left: 10px;
    font-size: 13px;
}
.chkbox+span:before {
    content: "";
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background-color: #fefefe;
    box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3);
    border-radius: 3px;
}
.chkbox:checked+span:before {
    content: "\2714";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    text-align: center;
    line-height: 15px;
}

.bs-callout-st h4 {
    color: #596df0;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
h4, .h4 {
    font-size: 18px;
}

.bs-callout {
    background-color: #fcf8f2;
    border-color: #f0ad4e;
}
.bs-callout-st {
    margin: 20px 0;
    padding: 20px;
    border-left: 3px solid #eee;
}

.media-icon {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

#right-menu {
    right: 10px;
    position:absolute;
    top:10px;
    width:250px;
    float:right;
    margin-left: auto;

}

.checkbox-center {
    left: 40%;
    right: 0;
    bottom: 10px;
}

.btn-bl {
    background-color: #2196f3 !important;
    color: #ffffff !important;
    padding: 5px !important;
}

.text-primary .btn-bl {
    color: #ffffff;

}

.menuElement {
    cursor: pointer;
    padding-left: 3px !important;
    padding-right: 3px !important;
}

.tooltip {
    position:fixed;
}

.introjs-mybutton:hover {
    background: #018a00;
    border-color: #00bb14;
}

.introjs-mybutton {
    margin-right: 20px;
}

.bordered {
    border: 1px solid #f2f2f2;
}

.switcher {
    vertical-align: middle;
    display: inline-block;
    height: 20px;
}
.switch {
    position: relative;
    width: 35px;
    height: 18px !important;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    /*background-color: #ddd;*/
    transition: background-color 0.1s ease-in;
    -webkit-transition: background-color 0.1s ease-in;
    -moz-transition: background-color 0.1s ease-in;
    display: inline-block;
}
.switch.open {
    /*background-color: #39bbf9;*/
}

.switch.open .switch__btn {
    right: 2px;
    left: auto;
}
.switch__btn {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #fff;
    -webkit-transition: left 0.2s ease-in;
    -moz-transition: left 0.2s ease-in;
    transition: left 0.2s ease-in;
}

.switch_label {
    display: inline-block;
    padding-top: 2px;
    padding-right: 5px;
    vertical-align: top;
}

.badge {
    color: #337ab7;
    background-color: #fff;
}

.scrollup {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 100px;
    display: none;
    text-indent: -9999px;
    background: url('/assets/images/go-top.png') no-repeat;
    background-color: #000;
}


@media (min-width: 800px){
    .login-form {
        width: 350px  !important;
        margin: 0 auto;
    }
}

@media (max-width: 480px) {
    .login-form {
        width: 300px !important;
        margin: 0 auto;
    }
}

.content {
    padding: 0px !important;
    margin:0 auto;
}

.multiple-select > div {
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 25px;
    background: url('/assets/images/multiple-select.png') left top no-repeat;
}

.multiple-select > div.open {
    background: url('/assets/images/multiple-select.png') right top no-repeat;
}

/*!
         * Иконки операторов
         */
.def {
    height: 20px;
    background: url('/assets/images/def/simcard.png') no-repeat;
}

/*Билайн*/
.def[data-def^="903"],
.def[data-def^="905"],
.def[data-def^="906"],
.def[data-def^="909"],
.def[data-def^="960"],
.def[data-def^="961"],
.def[data-def^="962"],
.def[data-def^="963"],
.def[data-def^="964"],
.def[data-def^="965"],
.def[data-def^="966"],
.def[data-def^="967"],
.def[data-def^="968"] {
    background: url('/assets/images/def/biline.png') no-repeat;
}

/*МТС*/
.def[data-def^="910"],
.def[data-def^="915"],
.def[data-def^="919"],
.def[data-def^="911"],
.def[data-def^="981"],
.def[data-def^="912"],
.def[data-def^="913"],
.def[data-def^="914"],
.def[data-def^="916"],
.def[data-def^="985"],
.def[data-def^="917"],
.def[data-def^="918"],
.def[data-def^="988"],
.def[data-def^="980"],
.def[data-def^="982"],
.def[data-def^="983"],
.def[data-def^="987"] {
    background: url('/assets/images/def/mts.png') no-repeat;
}

/*Мегафон*/
.def[data-def^="924"],
.def[data-def^="929"],
.def[data-def^="934"],
.def[data-def^="928"],
.def[data-def^="929"],
.def[data-def^="938"],
.def[data-def^="927"],
.def[data-def^="929"],
.def[data-def^="938"],
.def[data-def^="921"],
.def[data-def^="929"],
.def[data-def^="929"],
.def[data-def^="931"],
.def[data-def^="923"],
.def[data-def^="929"],
.def[data-def^="933"],
.def[data-def^="925"],
.def[data-def^="926"],
.def[data-def^="929"],
.def[data-def^="936"],
.def[data-def^="922"],
.def[data-def^="929"],
.def[data-def^="932"],
.def[data-def^="920"],
.def[data-def^="929"],
.def[data-def^="930"] {
    background: url('/assets/images/def/megafon.png') no-repeat;
}

.my-radio input[type=radio] {
    vertical-align: top;
    width: 17px;
    height: 17px;
    margin: 0 3px 0 0;
}
.my-radio input[type=radio] + label {
    cursor: pointer;
}
.my-radio input[type=radio]:not(checked) {
    position: absolute;
    opacity: 0;
}
.my-radio input[type=radio]:not(checked) + label {
    position: relative;
    padding: 0 0 0 35px;
}
.my-radio input[type=radio]:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -3px;
    left: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #CDD1DA;
    border-radius: 50%;
    background: #FFF;
}
.my-radio input[type=radio]:not(checked) + label:after {
    content: '';
    position: absolute;
    top: 1px;
    left: 4px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #2196f3;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.5);
    opacity: 0;
    transition: all .2s;
}
.my-radio input[type=radio]:checked + label:after {
    opacity: 1;
}



.aghr {
    height: 45px;
}

.modal {
    text-align: center;
    padding: 0!important;
}

.modal:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.reseller-admin-row {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  margin: 15px 0;
}

.reseller-admin-col {
  flex: 1;
  margin: 0 7.5px;
}

.reseller-admin-col .panel {
  height: 100%;
}